/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "Afficher dans bulle, haute";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "Afficher dans bulle, large";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "Ne pas afficher";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "Type :";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "Partager";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "Hashtag";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "Suivre";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "Mention";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "Nombre :";

/* Class = "NSTabViewItem"; label = "Follow"; ObjectID = "318"; */
/* Class = "NSTabViewItem"; label = "Mention"; ObjectID = "319"; */
/* Class = "NSTabViewItem"; label = "Hashtag"; ObjectID = "320"; */
/* Class = "NSTabViewItem"; label = "Share"; ObjectID = "321"; */
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "Texte";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "Hashtag :";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "370"; */
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "Nom utilisateur :";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "#sandvox"; ObjectID = "548"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "Titre de la page";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "Texte personnalisé";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "Page courante";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "URL personnalisée";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "588"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "Aperçu du tweet";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "602"; */
/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "604"; */
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "Aucune";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "606"; */
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "Grande taille";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "Facultatif";